View Issue Details

IDProjectCategoryView StatusLast Update
0000036FFP (Allgemein)[All Projects] Anderepublic2018-11-26 16:52
ReporterhannesAssigned Toseth0r 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionwon't fix 
Summary0000036: Standort: sans titre / Tandemtours
DescriptionHaben viel Bandbreite abzugeben und finden den Freifunkgedanken super.

Aktueller Stand:
Begehung der Innenräume, Positionen für Innen vorgeschlagen.

Nächsten Schritte:
Begehung des Daches und Aufbau
TagsNo tags attached.

Activities

Carsten

2017-01-23 14:06

administrator   ~0000062

Nachrichtenverlauf der Bestellung zur Dokumentation:
Hi Mathias,

gestern habe ich den Durchsatz vom TP-Link WR1043v3 im freiLand getestet und bis zu 20MBit durchsatz bekommen. Im Durchschnitt waren es dann 11MBit, aber das ist schon sehr gut.

Daher jetzt die Zusammenstellung:
- 1x TP-Link WR1043v3[0] für den Uplink
- 3x TP-Link CPE210[1] fürs Dach
- 1-2x GL.iNet AR150[2] für das Atelier
- 1-2x PoE Injektoren[3] für die AR150
- 2x 50m Netzwerkkabel[4]

Es wäre gut, wenn wir den fortlaufenden Kontakt über Email machen, da nur Sven und ich auf FB die nachrichten lesen.
Hier können alle mitlesen: users@lists.freifunk-potsdam.de
Die ist nicht öffentlich: info@freifunk-potsdam.de

Gruß
Carsten

Die Links sind nur ein Vorschlag, kein muss.

[0] https://www.reichelt.de/WLAN-Router-Access-Point/TPLINK-WR1043V3/3/index.html?ACTION=3&GROUPID=5843&ARTICLE=164516
[1] https://www.reichelt.de/WLAN-Router-Access-Point/TPLINK-CPE210/3/index.html?ACTION=3&LA=517&ARTICLE=150844&GROUPID=5840
[2] https://www.amazon.de/GL-AR150-Ext-PoE-2-external-antenna-OpenWrt-802-3af/dp/B01G6FJM8I/ref=sr_1_2?ie=UTF8&qid=1484915258&sr=8-2&keywords=ar150+poe
[3]https://www.amazon.de/WEONE-PoE-Injektor-Leistung-Versorgung-EU-Stecker/dp/B01HPLCLFI/ref=sr_1_8?ie=UTF8&qid=1479719568&sr=8-8&keywords=poe+injector
[4] https://www.reichelt.de/Patchkabel-Netzwerkkabel-Cat-5-e-/PATCH-C5U-50-WS/3/index.html?ACTION=3&LA=2&ARTICLE=179378&GROUPID=5847&artnr=PATCH-C5U+50+WS&SEARCH=%252A

Hardware musste geändert werden:

Router GL.iNet AR150 ohne PoE
https://www.amazon.de/GL-AR150-Ext-2-External-antenna-OpenWrt-Repeater/dp/B01FJ4S9JK/ref=sr_1_1?ie=UTF8&qid=1485175364&sr=8-1&keywords=ar150

USB-Netzteil (obwohl zwei USB-Ports wird nur ein Router darüber versorgt)
https://www.amazon.de/Ladeger%C3%A4t-Ladeadapter-PowerIQ-Technologi-Tabletten/dp/B00R25QZHS/ref=sr_1_7?ie=UTF8&qid=1485118771&sr=8-7&keywords=ugreen

Technische Infos, falls sie interessieren: Die PoE-Injektoren bringen 12V aber die PoE-Module brauchen - warum auch immer - 48V. 48V-Netzteile sind teuer und schwer zu bekommen. Daher bleiben wir jetzt erstmal bei der USB-Lösung

seth0r

2017-06-04 13:22

administrator  

reichelt_sanstitre.pdf (108,522 bytes)

seth0r

2017-06-04 13:22

administrator   ~0000117

Hallo Mathias,
sry, dass es wieder so lange gedauert hat, ich hab mal das benötigte zeug zusammengestellt, fast alles bekommt ihr bei reichelt.de versandkostenfrei, den Warenkorb hab ich hier als PDF angehängt.

Dazu kommen noch die beiden Router fürs Atelier, die bekommt ihr bei Amazon:
https://www.amazon.de/GL-AR150-Ext-PoE-2-external-antenna-OpenWrt-802-3af/dp/B01G6FJM8I/ref=sr_1_2?ie=UTF8&qid=1484915258&sr=8-2&keywords=ar150%20poe

Der Plan ist, die drei CPEs aufs Dach, zwei an der Ostseite des Gebaudes an der Regenrinne, und die Dritte entweder irgendwo an der Südseite, dort gibt es viele Rohre, wo man was befestigen könnte, oder am Schornstein. Der WR1043 soll nach unten in die Ecke beim Kamin und die AR150 oben ins Atelier, einer auf die Zwischenwand, den anderen müssen wir dann mal sehen, wie wir die Kabel legen können.

seth0r

2017-10-24 19:01

administrator   ~0000153

scheint sich erledigt zu haben, unser Ansprechpartner ist dort raus, es gab einen Wechsel im Vorstand und da scheint es kein Interesse mehr zu geben.

Issue History

Date Modified Username Field Change
2017-01-22 22:10 hannes New Issue
2017-01-23 14:06 Carsten Note Added: 0000062
2017-05-09 12:47 seth0r Assigned To => seth0r
2017-05-09 12:47 seth0r Status new => assigned
2017-06-04 13:22 seth0r File Added: reichelt_sanstitre.pdf
2017-06-04 13:22 seth0r Note Added: 0000117
2017-10-24 19:01 seth0r Status assigned => resolved
2017-10-24 19:01 seth0r Resolution open => won't fix
2017-10-24 19:01 seth0r Note Added: 0000153
2018-11-26 16:52 Carsten Status resolved => closed